---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Podpis pracovníka
  content: |
    Vytvorenie podpisov pracovníkov pre odpovede na tikety. Tento podpis se zobrazí ako možnosť v spodnej časti odpovede na tikety
type:
  title: Typ účtu
  content: |
    Administrátori majú právo prístupu do administrátorského nastavenia. Pracovníci majú práva len na správu tiketov a znalostnej databázy
group:
  title: Priradená skupina
  content: |
    Členstvo v skupine definuje úlohu pracovníkov v helpdesku. Pozrite si
    administráciu skupiny, kde sa definuje čo môžu pracovníci robiť
notes:
  title: Interné poznámky
  content: |
    Zapíšte interné poznámky týkajúce se pracovníka; poznámky sú viditeľné len pre administrátorov
